package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.Datasync;

import java.util.List;

/**
 *数据同步搜索类
 * @author Ethan
 */
public class DatasyncSearchDto extends SearchDto<Datasync> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<Datasync> list;

	public List<Datasync> getList() {
		return list;
	}

	public void setList(List<Datasync> list) {
		this.list = list;
	}


}
